/* article.css zanussi.combell.org */

* {
margin: 0;
padding: 0;
}

body {
  background-color:#ffffff;
  color : #1f1c1b;
  font:  normal     normal       normal      normal/normal;
  /*
  font: font-style font-variant font-weight font-size/line-height */
  font-size: small;
}

div p a:link {
  color : #2255ff;
}
div p a:visited {
  color : #2255ff;
}
div p a:hover {
  background-color : #66ff00;
  color : #000000;
}
div p a:active {
  color: #22bb00;
}

#container {
display : block;
margin : 50px auto;
width : 100%;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
}

a {
outline: none;
}

ul {
list-style-type : none;
}

h1 {
font-size: 2.2em; /* 22px */
margin-bottom: 15px;
}

h2 {
font-size: 2.0em; /* 20px */
margin-bottom: 15px;
}

h3 {
font-size: 1.8em; /* 18px */
margin-bottom: 15px;
}

h4 {
font-size: 1.6em; /* 16px */
margin-bottom: 15px;
}

h5 {
font-size: 1.4em; /* 14px */
margin-bottom: 15px;
}

p {
font-size: 1.2em; /* 12px */
margin-bottom: 15px;
}

p.code {
  font-family:Courier New;
  font-size: medium;
  background-color: #c0c0c0;
}

ul.sidenav {
    font-size: small;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 15%;
    background-color: #000000;
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    height: 100%;
    overflow: auto;
}

ul.sidenav li a {
    display: block;
    color: #000000;
    padding: 8px 16px;
    text-decoration: none;
}
 
ul.sidenav li a.active {
    background-color: #22bb00;
    color: #000000;
}

ul.sidenav li a:hover:not(.active) {
    background-color: #66ff00;
    color: #000000 ;
}

div.content {
    margin-left: 15%;
    padding: 1px 16px;
    height: 1000px;
}

@media screen and (max-width: 900px) {
    ul.sidenav {
        width: 100%;
        height: auto;
        position: relative;
    }
    ul.sidenav li a {
        float: left;
        padding: 15px;
    }
    div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
    ul.sidenav li a {
        text-align: center;
        float: none;
    }
}